.image > div{
  background-image: url(./doge.jpg);
  background-size: cover;
  background-position: center;
  width: 300px;
  height: 200px;
}
.mask {
  width: 300px;
  height: 200px;
  overflow: hidden;
}
.image img {
  width: 300px;
}
.float-left div {
  float: left;
}
.inline-block div {
  display: inline-block;
}
.absolute h1 {
  position: absolute;
  top: 0;
  right: 0;
}
.fixed h1 {
  position: fixed;
}
.relative h1 {
  position: relative;
  top: 100px;
}